/* navigation */

#nav, #nav ul {
	padding: 0;   
	margin: 0;
	list-style: none;
  list-style-type: none
	text-decoration: none ;
  box-shadow: 15px grey;
  border: 2px white;
	font-weight: bold;
  background: #5b6fb3; 
}

#nav a {
	display: block;
  color: white;  
  background-color: #5b6fb3;  
	font-weight: bold;
  border: 2px white; 
	text-decoration: none ;
  box-shadow: 15px grey;
} 

#nav li {
	float: left;
  background-color: #5b6fb3; 
	font-weight: bold;
	text-decoration: none ;
}

#nav li ul {
	position: absolute;
  background-color: #5b6fb3; 
	font-weight: bold;
	left: -999em;
}

#nav li:hover ul {
	left: auto;
  background-color: #5b6fb3;
	font-weight: bold;
  border: 2px white; 
	line-height: 2.0em;
	text-decoration: none;
  text-transform: uppercase;
  box-shadow: 15px grey; 
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	font-weight: bold;
  background-color: #5b6fb3;  
  border: 2px solid white; 
  box-shadow: 15px grey;  
}

.iconmenu { 
  display: none;
}

.vertnav { 
  display: none;
}

.novertnav {
  display: none;
}
  
@media screen and (max-width: 600px) {
  .iconmenu { 
    display: block;
    float: right; 
    font-size: 18pt;
  }
  .vertnav { 
    display: block;
  }
  .navmenu { 
    display: none;
  }
}

.vertnav a,
.vertnav label {
  display: block;
  color: white;  
  background-color: #5b6fb3;  
	font-weight: bold;
  border: 2px white; 
	text-decoration: none ;

  /*
  padding: .85rem;
  color: #fff;
  background-color: #151515;
  box-shadow: inset 0 -1px lighten(#151515, 3%);
  transition: all .25s ease-in;
  &:focus,
  &:hover {
    color: rgba(255,255,255,.5);
    background: darken(#151515, 7%);
  }
  */
}
.vertnav label {cursor: pointer;}
/**
 * Styling first level lists items
 */
.group-list a,
.group-list label {
  color: white;  
  background-color: #5b6fb3;  
	font-weight: bold;
  border: 2px white; 
	text-decoration: none ;
/*
  padding-left: 2rem;
  background: #252525;
  box-shadow: inset 0 -1px lighten(#252525, 7%);
  &:focus,
  &:hover {background: darken(#252525, 7%);}
*/
}
/**
 * Hide nested lists
 */
.group-list,
.sub-group-list,
.sub-sub-group-list {
  height: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height .5s ease-in-out;
}
 
.vertnav__list input[type=checkbox]:checked + label + ul {
  /* reset the height when checkbox is checked */
  max-height: 1000px;
}
/**
 * Rotating chevron icon
 */
label > span {
  float: right;
  transition: transform .65s ease;
}
.vertnav__list input[type=checkbox]:checked + label > span {
  color: white;  
  background-color: #5b6fb3;  
	font-weight: bold;
  border: 2px white; 
	text-decoration: none ;
  transform: rotate(90deg);
}
